import { Description } from "./Description";
import { Type } from "./type";
/**
 * @hidden
 */
export declare class WebNumberEventArgsDescription extends Description {
    static $t: Type;
    protected get_type(): string;
    readonly type: string;
    private static __marshalByValue;
    private static __marshalByValueAlias;
    constructor();
    private g;
    detail: number;
}
